export function clearStyle(value) {
  value.map(item => {
    let content = item.content.replace(/<.+?>/g, "");
    // console.log(content);
    /* 去除  */
    content = content.replace(/ /gi, "");
    // console.log(content);
    /* 去除空格 */
    content = content.replace(/\s/gi, "");
    // console.log(content);
    item.content = content;
  });
  return value;
}
